body {
    background-color: #f0f0f0; /* Hintergrundfarbe */
    background-image: url("https://wallpapers.com/images/hd/valorant-background-brn9m97w55cycet4.jpg");
    background-size: cover;
   
    font-family: Arial, sans-serif;
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 100vh;
    margin: 0;
    padding: 0;
    flex-direction: column;
}

.container {
    
    justify-content: center;
    align-items: center;
    position: relative;
    
    
    
}

.side-image {
    width: 100px;
    height: 100%;
    z-index: 999999;
}

.center-content {
    flex: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.social-card1 {
    width: 100%;
    max-width: 600px;
    margin: 15px;
    background-image: url("img/insta-background.jpg");
    border-radius: 20px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    text-align: center;
}

.social-card1 img {
    width: 80px;
    height: 80px;
    border-radius: 50%;
    margin-bottom: 10px;
}

.social-card2 {
    width: 100%;
    max-width: 600px;
    margin: 15px;
    
    background-image: url("img/soundcloud-background.jpeg");
    background-size: cover;
    border-radius: 20px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    text-align: center;
}

.social-card2 img {
    width: 80px;
    height: 80px;
    border-radius: 50%;
    margin-bottom: 10px;
}

.social-card3 {
    width: 100%;
    max-width: 600px;
    margin: 15px;
    
    background-image: url("img/soundcloud-background.jpeg");
    background-size: cover;
    border-radius: 20px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    text-align: center;
}

.social-card3 img {
    width: 80px;
    height: 80px;
    border-radius: 50%;
    margin-bottom: 10px;
}

.social-card a {
    text-decoration: none;
    color: #007bff;
    font-weight: bold;
}

.social-card a:hover {
    text-decoration: underline;
}

.bottom-image {
    width: 100%;
    max-width: 500px;
    height: 150px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    margin-top: 20px;
    background-image: url("img/logo.png");
}

